[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Format

# Type Alias: Format

> **Format**\<\> = `"json"` \| `"csv"`

Defined in: [Developer/brk/modules/brk-client/index.js:259](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L259)

## Type Parameters
